/*  Real Attribution Widgets Style  */
#ra-partner-logos {
    z-index: 1;
}
.first-section {
    z-index: 2;
}
.first-section .first-section-image-block {
    margin-right: 0px
}
.first-section .main_ra_title {
    position: relative;
    font-weight: 900;
}
.first-section .main_ra_title:before {
    content: '';
    position: absolute;
    display: block;
    background-image:url('data:image/svg+xml;base64,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');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center center;
    width: 52px;
    height: 52px;
    left: 0px;
}
.first-section .first-section-image img {
    max-width: 120%;
    margin-right: -20%;
}
.first-section .first-section-image {
    -webkit-transform: translateY(4%);
    transform: translateY(4%);
}

.banner-section {
    position: relative;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 3;
}

.banner-section h1 {
    position: relative;
    color: #ffffff;
    font-size: 36px;
    font-weight: 300;
    line-height: 1.4em;
    text-align: center;
    margin-bottom: 20px;
    text-transform: none;
}

.banner-section .video-box {
    position: relative;
    width: 100%;
    border-radius: 10px;
    background-color: #ffffff;
    z-index: 25;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.video-box {
    overflow: hidden;
    box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.2);
}
.video-box iframe.video {
    /*	height: 639px !important; */
}
@media only screen and (max-width: 1170px) and (min-width: 1024px) {
    .video-box iframe.video {
        /*        height: 650px;*/
    }
}

.video-box iframe.video {
    border: 0;
    width: inherit;
    text-align: center;
    border-radius: 9px;
    background-color: #fff;
    box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.2);
}

.banner-section .video-box iframe {
    width: 100% !important;
}

.models-section h1 {
    font-size: 36px;
    color: #3c485c;
    font-weight: 300;
    line-height: 1.4em;
}

.models-section .text {
    position: relative;
    margin: 0 auto;
    text-align: center;
    color: #3c485c;
    font-size: 15px;
}

.model-block {
    position: relative;
}

.model-block .inner-box {
    position: relative;
    text-align: center;
    min-height: 400px;
}

.model-block .inner-box>a {
    cursor: default;
}

.model-block .inner-box .image {
    position: relative;
    margin-bottom: 30px;
}

.model-block .inner-box .image img {
    position: relative;
    display: block;
    max-height: 150px;
    -o-object-fit: contain;
    object-fit: contain;
    width: 90%;
    margin: auto;
}

.customer-section {
    position: relative;
    overflow: hidden;
}

.customer-section h1 {
    font-size: 36px;
    font-weight: 300;
}

.progress-levels {
    position: relative;
    min-height: 350px;
}

.progress-levels .progress-box {
    position: relative;
    overflow: hidden;
    padding-top: 4px;
    padding-bottom: 4px;
    width: 250px;
    margin: 0 auto 20px;
}

.progress-levels .progress-box .box-title {
    position: absolute;
    width: 100%;
    font-size: 18px;
    color: #ffffff;
    font-weight: 300;
    line-height: 43px;
    text-align: center;
    z-index: 10;
    text-transform: capitalize;
}

.progress-levels .progress-box .bar {
    position: relative;
    height: 43px;
}

.progress-levels .progress-box .bar .bar-innner {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 85px;
    background-color: #ef3c23;
}

.progress-levels .progress-box.animated .bar .bar-fill {
    left: 0px;
}

.progress-levels .progress-box .bar .bar-fill {
    position: absolute;
    left: 0%;
    top: 0px;
    width: 0px;
    height: 85px;
    background: #b8b8b8;
    -webkit-transition: all 2000ms ease 300ms;
    transition: all 2000ms ease 300ms;
}

.power-section {
    position: relative;
    background-color: #f4f6fa;
}
.power-section .column .content {
    position: relative;
    text-align: center;
    margin-top: 30px;
}

.power-section .column .content h4 {
    position: relative;
    color: #3c485c;
    font-size: 18px;
    margin-bottom: 15px;
    text-transform: capitalize;
    font-weight: 600;
}

.power-section .column .content .text {
    font-size: 15px;
    color: #3c485c;
    line-height: 24px;
    padding: 0 30px;
}

.power-section .text {
    position: relative;
    max-width: 800px;
    color: #3c485c;
    font-size: 16px;
    line-height: 28px;
    margin: 0 auto;
    margin-bottom: 50px;
    text-align: center;
}

.channel-section h1 {
    position: relative;
    font-size: 36px;
    text-align: center;
    font-weight: 300;
}

.channel-section {
    position: relative;
    padding: 100px 0 100px;
}

.channel-section .image {
    position: relative;
    text-align: center;
    margin-bottom: 60px;
    border-bottom: 2px solid #ef3c23;
}

.industry-block {
    position: relative;
    margin-bottom: 30px;
}

.industry-block .inner-box {
    height: 350px;
    position: relative;
    text-align: center;
    background-color: #ffffff;
    -webkit-transition: 0.5s all ease-out;
    transition: 0.5s all ease-out;
    box-shadow: 0 0 24px -4px rgba(218, 218, 218, 1);
}
.new-insights-block:hover,
.industry-block .inner-box:hover {
    box-shadow: 0 13px 4px 0 rgba(0, 0, 0, 0.1);
    -webkit-transition: 0.5s all ease-out;
    transition: 0.5s all ease-out;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}

.industry-block .inner-box h3 {
    position: relative;
    font-size: 17px;
    margin: 25px 0px 15px;
    font-weight: 500;
    text-transform: capitalize;
}

.industry-block .inner-box .text {
    padding: 0px 30px;
    line-height: 24px;
    font-size: 14px;
    color: #8c9198;
    height: 130px;
}

.industry-block .inner-box .icon-box {
    position: relative;
    padding: 15px 0px;
}

.industry-block .inner-box .icon-box.travel {
    border-bottom: 3px solid #5294c6 !important;
}

.industry-block .inner-box .icon-box.services {
    border-bottom: 3px solid #6ebd44 !important;
}

.industry-block .inner-box .icon-box.telecom {
    border-bottom: 3px solid #ee3b24 !important;
}

.industry-block .inner-box .icon-box.shopping {
    border-bottom: 3px solid #f89737 !important;
}

.industry-block .inner-box .icon-box.finance {
    border-bottom: 3px solid #959595 !important;
}

.industry-block .inner-box .icon-box.agencies {
    border-bottom: 3px solid #000000 !important;
}

.industry-block .icon>img {
    width: 100%;
    height: 40px;
}

.starter-block .inner-box .icon-box {
    position: relative;
    margin-bottom: 15px;
}

.starter-block .inner-box .icon-box img {
    max-width: 100px;
    width: 100%;
}

.starter-block .inner-box {
    position: relative;
    text-align: center;
}

.starter-block {
    position: relative;
    margin-bottom: 40px;
}

.starter-block .inner-box .bold-text {
    position: relative;
    color: #3c485c;
    font-weight: 500;
    font-size: 17px;
    margin-bottom: 12px;
}

.starter-block .inner-box .text {
    position: relative;
    color: #545e70;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
}

.revolution-section h1 {
    position: relative;
    color: #ffffff;
    font-size: 36px;
    text-align: center;
    margin-bottom: 40px;
    font-weight: 400;
}

/** Btn Style One **/
.btn-style-one a {
    position: relative;
    padding: 12px 20px;
    line-height: 24px;
    background: #ffffff;
    color: #ef3c23;
    font-size: 24px;
    display: inline-block;
    border-radius: 5px;
    border: 2px solid transparent;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.btn-style-one:hover a {
    color: #ffffff;
    background: none;
    border-color: #ffffff;
}

/** Btn Style One END**/
/** Btn Style Two **/
.btn-style-two a {
    position: relative;
    padding: 12px 20px;
    line-height: 24px;
    background: none;
    color: #ffffff;
    font-size: 24px;
    display: inline-block;
    border-radius: 5px;
    text-transform: none;
    border: 2px solid #ffffff;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    text-decoration: none;
}

.btn-style-two:hover a {
    color: #f14931;
    background: #ffffff;
}

/** Btn Style Two END **/
.theme-btn {
    display: inline-block;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.channel-section {
    position: relative;
    padding: 100px 0px 100px;
}

.channel-section .image {
    position: relative;
    text-align: center;
    margin-bottom: 60px !important;
    border-bottom: 2px solid #ef3c23;
}

.channel-block {
    position: relative;
    margin-bottom: 40px;
}

.channel-block .inner-box {
    position: relative;
    text-align: center;
}

.channel-block .inner-box h3 a {
    position: relative;
    color: #3c485c;
}

.channel-block .inner-box h3 a {
    position: relative;
    color: #3c485c;
}

.channel-block .icon-box:before {
    content: '';
}

.channel-block .inner-box .icon-box {
    position: relative;
}

.channel-block .icon-box>img {
    height: 100px;
    width: 60px;
}

.industry-section {
    background-color: #f4f6fa;
}
.power-section h1,
.started-section h1,
.insights-section h1,
.industry-section h1 {
    font-size: 36px;
    font-weight: 300;
}

/* .icon-cox:before fix */
.industry-block .inner-box .icon-box:before,
.starter-block .inner-box .icon-box:before {
    content: '';
}
.center_inside {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}
#section-statistics h2 {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    color: #ffffff;
}

#section-statistics::after {
    content: "";
    position: absolute;
    top: 0;
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid;
    z-index: 999;
    border-top-color: #fff;
    left: calc(50% - 12px);
}

.power-section .column:last-child:after {
    display: none;
}

/* Cpmtact Form 7 */
#ra-form-overlay .wpcf7-form {
    position: relative;
}
#ra-form-overlay .wpcf7 {
    background: #272727;
    position: absolute;
    max-width: 343px;
    left: 0;
    right: 0;
    margin: auto;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
#ra-form-overlay {
    display: none;
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(34, 34, 34, 0.8);
    top: 0px;
    left: 0px;
    z-index: 1025;
    overflow-y: scroll;
}
#ra-contact-form {
    background: #272727;
    position: absolute;
    top: 60px;
    max-width: 343px;
    width: 100%;
}
#ra-form-overlay .form_wrapper,
#ra-contact-form .form_wrapper {
    padding: 30px;
}
#ra-form-overlay h2,
form#ra-contact-form h2 {
    font-size: 24px;
    color: #ffffff;
}
#ra-form-overlay label,
form#ra-contact-form label {
    font-size: 15px;
    font-weight: 300;
    color: #ffffff;
    width: 100%;
}

form#ra-contact-form .wpcf7-form-control.wpcf7-text {
    padding: 7px;
    color: #4a4a4a;
}
#ra-form-overlay .wpcf7-form-control,
form#ra-contact-form .wpcf7-form-control {
    padding: 3px;
    border-radius: 3px;
    margin-bottom: 15px;
    color: #272727;
}
#ra-form-overlay .wpcf7-list-item,
form#ra-contact-form .wpcf7-list-item {
    margin: 0px;
    position: relative;
}
#ra-form-overlay .wpcf7-list-item-label {
    font-size: 13px;
    font-weight: 300;
    color: #ffffff;
    display: block;
    line-height: 1.38;
    padding: 5px 0px 0px 18px;
}
form#ra-contact-form .wpcf7-list-item-label {
    font-size: 13px;
    font-weight: 300;
    color: #ffffff;
    display: block;
    line-height: 1.38;
    padding: 5px 0px 0px 18px;
}
#ra-form-overlay .wpcf7-checkbox input,
form#ra-contact-form .wpcf7-checkbox input {
    max-width: 13px;
    margin: 8px 0px 0px 0px;
    position: absolute;
}
#ra-form-overlay .wpcf7-mail-sent-ok,
form#ra-contact-form .wpcf7-mail-sent-ok {
    /* 	    position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: block !important;
        background: #272727 !important;
        display: block !important; */
}
.ra-mobile-form .form_block_gray,
form#ra-contact-form .form_block_gray {
    background-color: #333333;
    border-bottom: 1px solid #272727;
    font-size: 18px;
    font-weight: 300;
    color: #ffffff;
    padding: 14px 0 14px 20%;
    position: relative;
}
.ra-mobile-form > .row {
    padding: 0px;
}
.ra-mobile-form .form_block_gray.checkmark:before,
form#ra-contact-form .form_block_gray.checkmark:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    background-image: url('data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjE2IiB2aWV3Qm94PSIwIDAgMjAgMTYiIHdpZHRoPSIyMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+PGRlZnM+PHBhdGggaWQ9ImEiIGQ9Im0xNi45MjQgMi05LjIzMiA5LjIzMi00LjYxNi00LjYxNi0zLjA3NiAzLjA3NiA3LjY5MiA3LjY5MiAxMi4zMDgtMTIuMzA4eiIvPjxtYXNrIGlkPSJiIiBmaWxsPSIjZmZmIj48dXNlIGZpbGw9IiNmZmYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgeGxpbms6aHJlZj0iI2EiLz48L21hc2s+PC9kZWZzPjxnIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAtMikiPjx1c2UgZmlsbD0iI2ZmZiIgeGxpbms6aHJlZj0iI2EiLz48ZyBmaWxsPSIjMzNiMzRiIiBtYXNrPSJ1cmwoI2IpIj48cGF0aCBkPSJtMCAwaDE0NHYxNDRoLTE0NHoiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC02MiAtNjIpIi8+PC9nPjwvZz48L3N2Zz4=');
    height: 100%;
    width: 20%;
    background-repeat: no-repeat;
    background-position: 80% center;
    top: 0;
}
.ra-mobile-form .form-btn {
    border-radius: 4px;
}
.ra-mobile-form .form-btn a,
#ra-form-overlay .form-btn,
form#ra-contact-form .form-btn {
    font-size: 15px;
    padding: 8px 0px;
    line-height: 24px;
    width: 100%;
    margin: 0px;
    border-radius: 4px;
    border: 2px solid #ffffff;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    background: #ffffff;
    display: block;
    text-align: center;
}
.ra-mobile-form .form-btn-style-two,
#ra-form-overlay .form-btn-style-two,
form#ra-contact-form .form-btn-style-two {
    color: #ef3c23;
    background-color: #ffffff;
}
form#ra-contact-form .form-btn-style-two:hover {
    background: #272727;
    color: #ffffff;
}
#ra-form-overlay .form-btn-style-two:hover {
    color: #ffffff;
    background: #f14931;
}
.ra-mobile-form  .form-btn-style-one a,
#ra-form-overlay .form-btn-style-one,
form#ra-contact-form .form-btn-style-one {
    color: #ffffff;
    background-color: #ef3c23;
    border-color: #ef3c23;
}
.ra-mobile-form .form-btn-style-one a:hover,
#ra-form-overlay .form-btn-style-one:hover,
form#ra-contact-form .form-btn-style-one:hover {
    color: #ef3c23;
    background-color: rgba(0,0,0,0);
    border-color: #ef3c23;
}

.or_devider:before {
    margin-right: 10px
}
.or_devider:after {
    margin-left: 10px
}
.or_devider:before,
.or_devider:after {
    content: '';
    width: 40%;
    height: 1px;
    background: #ffffff;
    display: inline-block;
    margin-bottom: 3px;
}

form.wpcf7-form .ajax-loader {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    margin: 0 !important;
    padding: 0 !important;
    background: rgba(0, 0, 0, .5);
}
.or_devider {
    color: #ffffff;
    width: 100%;
    text-align: center;
    display: inline-block;
    margin: 30px auto;
}
#ra-carousel .vc_item {
    padding: 18px .8%;
}
#ra-carousel .vc_item a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
}
#ra-carousel .vc_item .vc_inner {
    height: 100%;
}
.new-channels-block {
    margin-bottom: 70px;
}
.new-channels-block .image {
    text-align: center;
}
.new-channels-block h3 {
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    color: #3c485c;
}
.new-channels-block .text {
    text-align: center;
    color: #3c485c;
    font-size: 15px;
}
.industry-block .inner-box {
    height: auto;
}
.inner-box .download {
    position: relative;
    color: #ef3c23;
    font-size: 15px;
    font-weight: 500;
    margin-top: 15px;
    display: inline-block;
    margin-bottom: 30px;
    text-decoration: none;
}
.inner-box .download:hover {
    background: #ef3c23;
    color: #ffffff;
}
.inner-box .download {
    position: relative;
    padding: 9px 20px;
    line-height: 24px;
    background: #ffffff;
    color: #ef3c23;
    display: inline-block;
    border-radius: 5px;
    border: 2px solid #ef3c23;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    max-width: 82%;
    width: 100%;
    text-decoration: none;
}
.new-insights-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0px 45px;
}
.new-insights-block .text {
    margin-bottom: 15px;
}
.new-insights-block .image {
    padding: 40px 0;
}
.new-insights-block {
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    padding: 30px;
    text-align: center;
    max-width: 242px;
    -webkit-transition: 0.5s all ease-out;
    transition: 0.5s all ease-out;
}
.new-insights-block h3 {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #f6f6f6;
}
.new-insights-block .inner-box .download {
    max-width: 100%;
    margin: 0px;
}
.revolution-section .theme-btn, .revolution-section .theme-btn a {
    width: 100%;
    font-size: 15px;
    text-decoration: none;
}
.ra-mobile-form .call-us-btn .fa,
#ra-form-overlay .call-us-btn .fa,
form#ra-contact-form .call-us-btn .fa {
    font-size: 16px;
}
#ra-form-overlay .term_of_service,
form#ra-contact-form .term_of_service {
    margin-bottom: 25px;
    display: block;
}
.wpcf7-custom-response-output {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 30px;
    background: #272727;
}
.wpcf7-custom-response-output .success-wrap {
    height: 95%;
    text-align: center;
    position: relative;
}
.wpcf7-custom-response-output .success-title {
    font-size: 24px;
    font-weight: 300;
    color: #ffffff;
    text-align: center;
    margin-bottom: 15px;
}
.wpcf7-custom-response-output .success-subtitle {
    font-size: 15px;
    font-weight: 300;
    color: #ffffff;
}
.wpcf7-custom-response-output .success-image {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: auto;
    left: 0;
    right: 0;
}
.wpcf7-custom-response-output .success-close {
    position: absolute;
    bottom: 0;
}
.use-floating-validation-tip span.wpcf7-not-valid-tip {
    position: absolute !important;
    left: 0% !important;
    z-index: 100;
    border: 1px solid #ff0000 !important;
    background: #fff !important;
    padding: .2em .8em !important;
    border-radius: 3px;
    box-shadow: 0px 4px 5px 0px rgba(0,0,0,.5);
    top: 30px !important;
}
.wpcf7-validation-errors {
    display: none !important;
}
span.wpcf7-not-valid-tip:before {
    content: "";
    position: absolute;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid;
    z-index: 999;
    border-top-color: #fff;
    bottom: 100%;
}
#ra-form-overlay span.close_modal {
    position: absolute;
    top: 0;
    right: 0;
    padding: 40px 40px 0 0;
    cursor: pointer;
}
#ra-form-overlay span.close_modal:before {
    content: '✕';
    color: #fff;
    font-size: 23px;
}
.new-insights-wrapper .slick-arrow {
    font-size: 20px;
    position: absolute;
    top: calc(50% - 10px);
    cursor: pointer;
    padding: 10px;
}
.new-insights-wrapper .slick-arrow.slick-arrow-right {
    left: calc(100% - 40px);
}
.new-insights-wrapper .slick-arrow.slick-arrow-left {
    right: calc(100% - 40px);
}
.new-insights-wrapper .slick-slide div {
    text-align: center;
}
.new-insights-wrapper .slick-slide .image img {
    min-height: 60px;
    margin: auto;
}
.new-insights-wrapper .slick-list {
    padding: 10px 0;
}

#partners-logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}
#partners-logo .partner-logo-image {
    padding: 18px 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.new-insights-wrapper .slick-slide {
    display: block;
    margin: 0 20px 0 0;
}
.new-insights-wrapper .slick-list {
    max-width: 1060px;
}
.insights-section {
    overflow: hidden;
}

/* P tag appears after save - fix */
#part-tt-login + p,
#ra-form-overlay + p {
    display: none;
}
@media screen and (max-width: 1440px) {
    #ra-contact-form .form_wrapper {
        padding: 30px 30px 45px 30px;
    }
}
@media screen and (max-width: 1200px) {
    #section-statistics h2 {
        font-size: 1.5em;
    }
    .new-insights-wrapper .slick-arrow.slick-arrow-right {
        left: 100%;
    }
    .new-insights-wrapper .slick-arrow.slick-arrow-left {
        right: 100%;
    }
}
@media screen and (max-width: 1024px) {
    #ra-contact-form .form_wrapper {
        padding: 30px 30px 75px 30px;
    }
    .insights-section > .row {
        padding: 0px;
    }
    .new-insights-wrapper .slick-slide {
        margin-right: 30px;
    }
    .new-insights-wrapper .slick-list {
        padding: 10px 0 0 30px;
        margin-left: 15px;
    }
    #section-statistics .live-data-stats {
        font-size: 1.15em;
    }
    #section-statistics .live-data-stats .tt-livestats span {
        padding: 1px 7px;
        font-size: 90%;
    }
}
@media screen and (max-width: 992px) {
    .power-section .column:after {
        display: none;
    }
    .first-section > .row{
        padding: 0px;
    }
    .first-section .first-section-image-block {
        margin-right: 0px;
        padding: 0px 0px 10px 20px;
    }
}
@media screen and (orientation:landscape) and (max-width: 768px) {
    #ra-form-overlay .wpcf7 {
        top: 0;
        -webkit-transform: none;
        transform: none;
    }
    .first-section .first-section-image img {

    }
}
@media screen and (max-width: 768px) {
    .first-section .first-section-image .vc_single_image-wrapper {
        overflow: hidden;
    }
    .buttons-box .footer-button-box {
        padding: 0 25%;
    }
    .insights-section > .row {
        padding: 0px;
    }
    .slick-initialized .slick-slide {
        display: block;
        margin-right: 30px;
    }
    .progress-levels .progress-box {
        width: 100%;
    }
    .power-section .column:after {
        display: none;
    }
    .center_inside {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .first-section .main_ra_title:before {
        left: 10px;
    }
    .ra-mobile-form .ra-mobile-form-column {
        width: 49%;
        float: left;
    }
    #ra-partner-logos .vc_column_container {
        margin-bottom: 0px;
    }
    .first-section .first-section-image-block {
        margin-bottom: 0px;
    }
    .first-section,
    .first-section > .row {
        padding: 0px;
    }
}
@media screen and (orientation:portrait) and (max-width: 480px) {
    .first-section .first-section-image .vc_single_image-wrapper {
        overflow: hidden;
    }
    #ra-form-overlay .term_of_service + .form-btn-style-one {
        position: absolute;
        bottom: 30px;
        width: calc(100% - 60px);
        margin: auto;
        left: 0;
        right: 0;
    }
    #ra-form-overlay .wpcf7-form,
    #ra-form-overlay .wpcf7 {
        width: 100%;
        height: 100%;
        max-width: 100%;
    }
    #ra-form-overlay .form_wrapper {

    }
    #ra-form-overlay .wpcf7 {
        top: 0;
        -webkit-transform: none;
        transform: none;
    }
}
@media screen and (max-width: 480px) {
    #ra-form-overlay .wpcf7 {
        top: 0;
        -webkit-transform: none;
        transform: none;
    }
    .buttons-box .footer-button-box {
        padding: 0 5%;
    }
    #ra-form-overlay {
        background-color: #272727;
        z-index: 10000;
    }
    .first-section .first-section-image {
        -webkit-transform: translateY(7%);
        transform: translateY(7%);
    }
    .ra-mobile-form .ra-mobile-form-column {
        width: 100%;
        float: left;
    }
    #part-footer .footer-column-padding {
        padding: 0 20px;
    }
    .progress-levels {
        min-height: 0px;
    }
    .first-section .main_ra_title:before {
        width: 30px;
        height: 30px;
        left: 20px;
    }
    .new-insights-wrapper .slick-arrow.slick-arrow-right {
        left: 90%;
    }
    .new-insights-wrapper .slick-arrow.slick-arrow-left {
        right: 90%;
    }
    .power-section .column:after {
        display: none;
    }
    .center_inside {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    } 	h1.vc_custom_heading.main_ra_title {
             font-size: 28px !important;
             font-weight: 600;
             margin-bottom: 15px !important;
             padding-right: 0 !important;
             padding-left: 60px !important;
             line-height: 1.15;
         }
    .first-section {
        padding: 0;
    }
    .first-section .first-section-image-block {
        margin-right: 0px;
        margin-bottom: 0px;
    }
    #ra-carousel .vc_item {
        padding: 15px 10px;
    }
}
/*  Real Attribution Widgets Style -- END */